@font-face {
    font-family: 'Josefin Sans';
    src: url('/assets/webfonts/Josefin-Sans/JosefinSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
  @font-face {
    font-family: 'Josefin Sans';
    src: url('/assets/webfonts/Josefin-Sans/JosefinSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Josefin Sans';
    src: url('/assets/webfonts/Josefin-Sans/JosefinSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
  @font-face {
    font-family: 'Josefin Sans';
    src: url('/assets/webfonts/Josefin-Sans/JosefinSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }
  @font-face {
    font-family: 'Josefin Sans';
    src: url('/assets/webfonts/Josefin-Sans/JosefinSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }